RubyGems Navigation menu

freebase-api 0.1.5

A library to use the Freebase API

Gemfile
          gem 'freebase-api', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install freebase-api
  
  
  
  
  
  
  

Authors:

  • Aymeric Brisse

Owners:

Total downloads 6,908

For this version 34

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.5 - November 21, 2014 (19.5 KB)
  2. 0.1.4 - July 18, 2014 (18.5 KB)
  3. 0.1.3 - December 5, 2013 (17.5 KB)
  4. 0.1.2 - April 30, 2013 (18 KB)
  5. 0.1.1 - April 3, 2013 (18 KB)
Show all versions (6 total)

Runtime Dependencies: